<template>
    <a :href="urlIdFront">
        <slot></slot>
    </a>
</template>

<script>
export default {
    name: 'base-router-link-id-front',
    props: {
        to: {
            type: String,
            required: true
        }
    },
    computed: {
        urlIdFront() {
            return process.env.VUE_APP_URL_PROJECT_ID + this.to;
        }
    }
};
</script>
